PXADMAC(4)

NAME
pxadmac - PXA2x0 DMA controller

SYNOPSIS
pxadmac0 at pxaip?

DESCRIPTION
The pxadmac driver manages the integrated DMA controller found on the Intel PXA210, PXA250, PXA260 and PXA270 processor boards.

It provides DMA handler registration for service requests to other drivers.

SEE ALSO
autoconf(4), pxaip(4), config(8)